Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:09:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640906705 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508416738            06:02 PM, 11th Mar                     hi                    Ok           06:03 PM, 11th Mar                     hi                    I had placed my order for a dress           06:03 PM, 11th Mar                     hi                    My order no 9640906705           06:04 PM, 11th Mar                     hi                    No one had called me           06:04 PM, 11th Mar                     hi                    And when i track it shows customer rejected the order           06:04 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:05 PM, 11th Mar                     hi                    Can u please reschedule that order for delivery on Sat           06:05 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            06:05 PM, 11th Mar                     hi                    Hi           06:05 PM, 11th Mar                     hi                    9640906705           06:05 PM, 11th Mar                     hi                    Thats my order no           06:05 PM, 11th Mar                     hi                    Can u please reschedule that delivery for Sat           06:06 PM, 11th Mar                   Mohammad                   Please be informed that our courier will always attempt the delivery for 3 times           06:06 PM, 11th Mar                     hi                    Cz no one had called me for delivery           06:06 PM, 11th Mar                   Mohammad                   you will again be contacted by the courier tomorrow           06:06 PM, 11th Mar                     hi                    Friday?           06:06 PM, 11th Mar                     hi                    Do they deliver on friday?           06:06 PM, 11th Mar                     hi                    ?           06:07 PM, 11th Mar                   Mohammad                   Yes they do deliver but after salah           06:08 PM, 11th Mar                     hi                    Ok           06:08 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           06:08 PM, 11th Mar                     hi                    Please ask them to call me on 0508416738           06:08 PM, 11th Mar                     hi                    I will be waiting           06:08 PM, 11th Mar                   Mohammad                   sure they will call you first before the delivery ok           06:09 PM, 11th Mar                     hi                    Ok Thank You           06:09 PM, 11th Mar                   Mohammad                   welcome           06:09 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 11th Mar                     hi                    U too           06:09 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230576